Version 1.0

;57006 Panel (c)Steve Thomas

[This]
Resolution = 1024
Left = -127
Top = 88
Right = 1534
Bottom = 930
DaytimeImage = bve4\panel.bmp
NighttimeImage = bve4\panel_n.bmp
TransparentColor = #0000FF
Center = 570, 420
Origin = 580, 425

[PilotLamp]
Subject = true
Location = 1279, 0
DaytimeImage = bve4\keys.bmp
NighttimeImage = bve4\keys.bmp
Layer = 2

[PilotLamp]
Subject = true
Location = -128, 0
DaytimeImage = bve4\panell.bmp
NighttimeImage = bve4\panell_n.bmp
TransparentColor = #0000FF
Layer = 1

[PilotLamp]
Subject = true
Location = 1024, 0
DaytimeImage = bve4\panelr.bmp
NighttimeImage = bve4\panelr_n.bmp
TransparentColor = #0000FF
Layer = 1

[PilotLamp]
Subject = true
Location = -4, 0
DaytimeImage = bve4\patchl.bmp
NighttimeImage = bve4\patchl_n.bmp
TransparentColor = #0000FF
Layer = 2

[PilotLamp]
Subject = true
Location = 1020, 0
DaytimeImage = bve4\patchr.bmp
NighttimeImage = bve4\patchr_n.bmp
TransparentColor = #0000FF
Layer = 2

;; POWER HANDLE
[DigitalNumber]
Subject = power
Location = 630,705
DaytimeImage = bve4/power.bmp 
NighttimeImage = bve4/power_n.bmp
TransparentColor = #0000FF 
Layer = 11
Interval = 128

;; Master Switch
[DigitalNumber]
Subject = ats2
Location = 747,729
DaytimeImage = bve4/rev.bmp
NighttimeImage = bve4/rev_n.bmp
TransparentColor = #0000FF
Layer = 13
Interval = 128

;; Train Brake
[DigitalNumber]
Subject = brake
Location = 21, 748
DaytimeImage = bve4/brake_train.bmp
NighttimeImage = bve4/brake_train_n.bmp
TransparentColor = #0000FF 
Layer = 12
Interval = 128


;; Loco Brake (dummy)
[PilotLamp]
Subject = true
Location = 8,846
DaytimeImage = bve4\brake_loco_dummy.bmp
NighttimeImage = bve4\brake_loco_dummy_n.bmp
TransparentColor = #0000FF
Layer = 13


;;SPEEDO
[PilotLamp]
Subject = true
Location = 664,661
DaytimeImage = bve4\sc.bmp
NighttimeImage = bve4\sc_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = kmph
Location = 695,682
DaytimeImage = bve4\speed.bmp
NighttimeImage = bve4\speed_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 32
InitialAngle = -123
LastAngle = 112
Minimum = 0
Maximum = 156
NaturalFreq = 21.3
DampingRatio = 0.6

;; MAIN RES
[Needle]
Subject = mr
Location = 276,686
DaytimeImage = bve4\image2.bmp
NighttimeImage = bve4\image2_n.bmp
TransparentColor = #000000
Origin = 16,114
Layer = 2
Radius = 23
InitialAngle = -120
LastAngle = 120
Minimum = 0
Maximum = 1120
NaturalFreq = 0

;;BRAKE PIPE
[Needle]
Subject = bc
Location = 480,685
DaytimeImage = bve4\image2.bmp
NighttimeImage = bve4\image2_n.bmp
TransparentColor = #000000
Origin = 16,114
Layer = 2
Radius = 22
InitialAngle = 357
LastAngle = 13
Minimum = 0
Maximum = 1300
NaturalFreq = 0

;BOGIE 1
[Needle]
Subject = bc
Location = 376,684
DaytimeImage = bve4\prs_up.bmp
NighttimeImage = bve4\prs_up_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 22
InitialAngle = 184
LastAngle = -110
Minimum = 0
Maximum = -1300
NaturalFreq = 0

;BOGIE 2
[Needle]
Subject = bc
Location = 384,684
DaytimeImage = bve4\prs_up.bmp
NighttimeImage = bve4\prs_up_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 22
InitialAngle = 184
LastAngle = -110
Minimum = 0
Maximum = 1300
NaturalFreq = 0

;;AMMETER
[PilotLamp]
Subject = true
Location = 788,663
DaytimeImage = bve4\ac.bmp
NighttimeImage = bve4\ac_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = ats50
Location =  803,682
DaytimeImage = bve4\speed.bmp
NighttimeImage = bve4\speed_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 24
InitialAngle = -121
LastAngle = 125
Minimum = 0
Maximum = 10000
NaturalFreq = 21.3
DampingRatio = 1.0

;; Engine Start
[DigitalNumber]
Subject = ats4
Location = 186,772
DaytimeImage = bve4\engine_start.bmp
NighttimeImage = bve4\engine_start_n.bmp
Layer = 10
TransparentColor = #0000FF
Interval = 32

;; Engine Stop
[DigitalNumber]
Subject = ats5
Location = 227,769
DaytimeImage = bve4\engine_stop.bmp
NighttimeImage = bve4\engine_stop_n.bmp
Layer = 11
TransparentColor = #0000FF
Interval = 32

;; Fault light
[PilotLamp]
Subject = ats51
Location = 109,394
DaytimeImage = BVE4\fault.bmp
NighttimeImage = BVE4\fault_n.bmp
Layer = 3
TransparentColor = #0000FF

[Pilotlamp]
Subject = ats0
Location = 290,766
DaytimeImage = bve4\radio.bmp
NighttimeImage = bve4\radio_n.bmp
Layer = 13
TransparentColor = #0000FF

;;SAFETY SYS
;; AWS reset button
[Pilotlamp]
Subject = ats8
Location = 418,820
DaytimeImage = BVE4\AWS_reset.bmp
NighttimeImage = BVE4\AWS_reset_n.bmp
TransparentColor = #0000FF
Layer = 3

;; AWS Display
;
[Pilotlamp]
Subject = ats7
Location = 620,757
DaytimeImage = BVE4\AWS_sunflower.bmp
NighttimeImage = BVE4\AWS_sunflower_n.bmp
TransparentColor = #0000FF
Layer = 3

;;TPWS
;;
;; Brake Demand
[Pilotlamp]
Subject = ats9
Location = 124,101
DaytimeImage = BVE4\TPWS_brake.bmp
NighttimeImage = BVE4\TPWS_brake_n.bmp
TransparentColor = #0000FF
Layer = 3

;; Temporary Isolation and Fault
[Pilotlamp]
Subject = ats10
Location = 155,101
DaytimeImage = BVE4\TPWS_isol.bmp
NighttimeImage = BVE4\TPWS_isol_n.bmp
TransparentColor = #0000FF
Layer = 3

;; TSS Override
[Pilotlamp]
Subject = ats11
Location = 182,101
DaytimeImage = BVE4\TPWS_over.bmp
NighttimeImage = BVE4\TPWS_over_n.bmp
TransparentColor = #0000FF
Layer = 3

;; Horn
[DigitalNumber]
Subject = ats24
Location = 484,739
DaytimeImage = BVE4\horn.bmp
NighttimeImage = BVE4\horn_n.bmp
TransparentColor = #0000FF
Layer = 4
Interval = 128

;; Engine stopped light
[DigitalNumber]
Subject = ats5
Location = 116,477
DaytimeImage = bve4\eng_stopped.bmp
NighttimeImage = bve4\eng_stopped_n.bmp
Layer = 2
TransparentColor = #0000FF
Interval = 32

;; Parking Brake
[Pilotlamp]
Subject = ats0
Location = 953,637
DaytimeImage = bve4\pk_on.bmp
NighttimeImage = bve4\pk_on_n.bmp
Layer = 2
TransparentColor = #0000FF

;; DRA
[Pilotlamp]
Subject = ats13
Location = 953,637
DaytimeImage = bve4\pk_on.bmp
NighttimeImage = bve4\pk_on_n.bmp
TransparentColor = #0000FF
Layer = 10

[Pilotlamp]
Subject = ats0
Location = 961,700
DaytimeImage = bve4\pk_off.bmp
NighttimeImage = bve4\pk_off_n.bmp
Layer = 2
TransparentColor = #0000FF

;; DRA
[Pilotlamp]
Subject = ats13
Location = 961,700
DaytimeImage = bve4\pk_off.bmp
NighttimeImage = bve4\pk_off_n.bmp
TransparentColor = #0000FF
Layer = 10

;proving lights
[DigitalNumber]
Subject = ats23
Location = 4,85
DaytimeImage = bve4\prooftail.bmp
NighttimeImage = bve4\prooftail_n.bmp
TransparentColor = #0000FF
Layer = 14
Interval = 32

[DigitalNumber]
Subject = ats22
Location = 4,85
DaytimeImage = bve4\proofhead.bmp
NighttimeImage = bve4\proofhead_n.bmp
TransparentColor = #0000FF
Layer = 15
Interval = 32

[Timetable]
Location = 665,88
Width = 400
Height = 400
TransparentColor = #000000
Layer = 15

[Pilotlamp]
Subject = ats0
Location = 1149,639
DaytimeImage = bve4\data.bmp
NighttimeImage = bve4\data_n.bmp
Layer = 2
TransparentColor = #0000FF

;; WIPER SWITCH
[DigitalNumber]
Subject = ats198
Location = 324,796
DaytimeImage = bve4\wiper_sw.bmp
NighttimeImage = bve4\wiper_sw_n.bmp
TransparentColor = #0000FF
Layer = 11
Interval = 32

;WIPERS
[Needle]
Subject = Ats199
Location = 1400,112
DaytimeImage = bve4\wiper.bmp
NighttimeImage = bve4\wiper.bmp
TransparentColor = #0000FF
Origin = 8,247
Layer = -3
Radius = -400
InitialAngle = -45
LastAngle = 65
Minimum = 0
Maximum = 115
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 540,112
DaytimeImage = bve4\wiper.bmp
NighttimeImage = bve4\wiper.bmp
TransparentColor = #0000FF
Origin = 8,247
Layer = -3
Radius = -400
InitialAngle = 45
LastAngle = -65
Minimum = 0
Maximum = 115
NaturalFreq = 22
DampingRatio = 0.8



;RAINDROPS

[Pilotlamp]
Subject = Ats200
Location = 427,306
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats201
Location = 405,251
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats202
Location = 527,411
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats203
Location = 442,299
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats204
Location = 481,384
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats205
Location = 461,371
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats206
Location = 401,372
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats207
Location = 411,429
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats208
Location = 415,375
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats209
Location = 550,477
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats210
Location = 494,342
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats211
Location = 486,256
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats212
Location = 556,394
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats213
Location = 542,322
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats214
Location = 553,457
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats215
Location = 547,342
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats216
Location = 536,317
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats217
Location = 531,382
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats218
Location = 521,501
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats219
Location = 511,367
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats220
Location = 521,399
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats221
Location = 521,364
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats222
Location = 531,437
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats223
Location = 522,468
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats224
Location = 591,407
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats225
Location = 577,456
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats226
Location = 631,498
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats227
Location = 616,465
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats228
Location = 1179,468
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats229
Location = 1190,312
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats230
Location = 1208,389
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats231
Location = 1138,359
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats232
Location = 1233,255
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats233
Location = 1233,325
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats234
Location = 1222,400
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats235
Location = 1153,335
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats236
Location = 600,282
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats237
Location = 594,251
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats238
Location = 742,440
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats239
Location = 753,392
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats240
Location = 741,291
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats241
Location = 756,339
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats242
Location = 681,299
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats243
Location = 776,335
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats244
Location = 721,342
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats245
Location = 694,349
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats246
Location = 675,279
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats247
Location = 671,306
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats248
Location = 721,302
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats249
Location = 699,326
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1